Subject: Re: [PATCH wireless-2.6] add adm8211 wireless driver

From: "John W. Linville" <[email-masked]>
Date: Mon, 24 Apr 2006 17:13:45 -0400

On Fri, Apr 14, 2006 at 06:48:31PM -0400, Luis R. Rodriguez wrote:
> 
> John, (Jean please update your docs)
> 
> as promised here's a new 802.11b driver for wireless-2.6. It is based on
> Jouni Malinen's original work and maintained by Michael Wu.
> This driver is for ADM8211A, ADM8211B, and ADM8211C based cards which
> are PCI/mini-PCI/Cardbus 802.11b cards. This driver has been tested and
> known to work with the following wireless cards:

Applied to master branch of wireless-2.6.  Let's get this one properly
reviewed and whipped into shape in time for 2.6.18!

John
-- 
John W. Linville
[email-masked]